## CamelMultipartEncrypted

CamelMultipartEncrypted

## Synopsis

                        CamelMultipartEncrypted;
    CamelMultipartEncrypted* camel_multipart_encrypted_new  (void);

## Description

## Details

### CamelMultipartEncrypted

    typedef struct {
    	CamelMultipart parent_object;

    	CamelMimePart *version;
    	CamelMimePart *content;
    	CamelMimePart *decrypted;

    	char *protocol;
    } CamelMultipartEncrypted;

### camel_multipart_encrypted_new ()

    CamelMultipartEncrypted* camel_multipart_encrypted_new  (void);

Returns : |